.submenuContainer_luxury{
	width: 518px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align:center;
	display: none;
}

.submenuSelection_luxury{
	display: block;
}

.submenuContainer_luxury_left{
	float: left;
	width: 9px;
	height: 29px;
	background: url(../siteimage/imgs/submenu/submenu-beachliving-left.png) no-repeat;
}

.submenuContainer_luxury_right{
	float: left;
	width: 9px;
	height: 29px;
	background: url(../siteimage/imgs/submenu/submenu-beachliving-right.png) no-repeat;
}

.submenuContainer_luxury_body{
	width: 498px;
	line-height: 29px;
	background: url(../siteimage/imgs/submenu/submenu-beachliving-back.png) repeat-x;
	float: left;
	text-align: center;
}

.submenuContainer_luxury_body a{	
	font-weight: bold;	
	color: #000000;
}

@media screen and (min-width:768px){
	.submenuContainer_luxury{
		display: block;
	}
	
	.submenuSelection_luxury{
		display: none;
	}
}